Bug 1294316 - [abrt] control-center: pp_jobs_dialog_free_idle(): gnome-control-center killed by SIGSEGV
[abrt] control-center: pp_jobs_dialog_free_idle(): gnome-control-center kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cbf736b3b2e17ba81873ce301a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 16:27 EST by Anass Ahmed
Modified: 2016-12-20 12:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:24:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.60 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: cgroup (191 bytes, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: core_backtrace (2.02 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: dso_list (28.15 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: environ (2.71 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: maps (129.91 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: mountinfo (3.41 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: open_fds (1.70 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-26 16:28 EST, Anass Ahmed
no flags Details

  None (edit)
Description Anass Ahmed 2015-12-26 16:27:57 EST
Description of problem:
Testing the printer "EPSON TM-T20II" with some documents.

Version-Release number of selected component:
control-center-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: pp_jobs_dialog_free_idle
executable:     /usr/bin/gnome-control-center
global_pid:     26507
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 pp_jobs_dialog_free_idle at pp-jobs-dialog.c:475
 #4 g_main_context_iteration at gmain.c:3901
 #5 g_application_run at gapplication.c:2311
Comment 1 Anass Ahmed 2015-12-26 16:28:06 EST
Created attachment 1109720 [details]
File: backtrace
Comment 2 Anass Ahmed 2015-12-26 16:28:08 EST
Created attachment 1109721 [details]
File: cgroup
Comment 3 Anass Ahmed 2015-12-26 16:28:10 EST
Created attachment 1109722 [details]
File: core_backtrace
Comment 4 Anass Ahmed 2015-12-26 16:28:12 EST
Created attachment 1109723 [details]
File: dso_list
Comment 5 Anass Ahmed 2015-12-26 16:28:14 EST
Created attachment 1109724 [details]
File: environ
Comment 6 Anass Ahmed 2015-12-26 16:28:16 EST
Created attachment 1109725 [details]
File: exploitable
Comment 7 Anass Ahmed 2015-12-26 16:28:18 EST
Created attachment 1109726 [details]
File: limits
Comment 8 Anass Ahmed 2015-12-26 16:28:22 EST
Created attachment 1109727 [details]
File: maps
Comment 9 Anass Ahmed 2015-12-26 16:28:25 EST
Created attachment 1109728 [details]
File: mountinfo
Comment 10 Anass Ahmed 2015-12-26 16:28:27 EST
Created attachment 1109729 [details]
File: namespaces
Comment 11 Anass Ahmed 2015-12-26 16:28:29 EST
Created attachment 1109730 [details]
File: open_fds
Comment 12 Anass Ahmed 2015-12-26 16:28:31 EST
Created attachment 1109731 [details]
File: proc_pid_status
Comment 13 Anass Ahmed 2015-12-26 16:28:33 EST
Created attachment 1109732 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:32:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:24:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.